@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@400;500&family=Raleway:ital,wght@0,100;0,200;1,100;1,200&family=Roboto:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Sans+Narrow:wght@400;700&display=swap');
@tailwind base;
@tailwind components;
@tailwind utilities;
